
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>兔兔异食癖病因及预防治疗 / 扬州狗狗网 </title>
    <meta name="description" content="兔兔异食癖病因及预防治疗 白兔 一些家兔除了正常的采食以外,还出现咬食其他物体,如食仔.食毛.食土等,这些现象多为营养代谢病,称之为异食癖. (1)主要类型及病因 食仔癖:母兔产仔后,将其仔兔部分或全部吃掉.以初产母兔最多,多发生在产后3天以内.其主要原因:①营养缺乏,尤其是蛋白质和矿物质不足,产后容易出现食仔;②母兔在产前和产后没有得到足够的饮水,舔食胎衣和胎盘,口渴而粘腻,此时如果没有提前备有饮水,有可能将仔兔吃掉;③产仔期间和产后,母兔精神高度紧张,如果此时受到噪音.震动或动物等的惊吓,造成精神紊乱,多出现" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/7/db/7dbbc0108a717a6385873b8fb9595d3b.jpg" /><link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/2/44/2448dad4db0c5157ea9a64ed9d093387.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">兔兔异食癖病因及预防治疗</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 18:01:16</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/7/db/7dbbc0108a717a6385873b8fb9595d3b.jpg" width="500" height="350"  /></p>
<p>白兔</p>
<p>　　一些家兔除了正常的采食以外，还出现咬食其他物体，如食仔、食毛、食土等，这些现象多为营养代谢病，称之为异食癖。</p>
<p>　<strong>　(1)主要类型及病因</strong></p>
<p>　　食仔癖：母兔产仔后，将其仔兔部分或全部吃掉。以初产母兔最多，多发生在产后3天以内。其主要原因：①营养缺乏，尤其是蛋白质和矿物质不足，产后容易出现食仔;②母兔在产前和产后没有得到足够的饮水，舔食胎衣和胎盘，口渴而粘腻，此时如果没有提前备有饮水，有可能将仔兔吃掉;③产仔期间和产后，母兔精神高度紧张，如果此时受到噪音、震动或动物等的惊吓，造成精神紊乱，多出现吃仔、咬仔、踏仔或弃仔(不再给仔兔哺乳)等现象;④产仔期间周围环境或垫草有不良气味(如老鼠尿味、发霉味、香水味等)，造成母兔的疑惑，从而将仔兔当仇敌吃掉;⑤母兔一旦吃仔，尝到了吃仔的味道，可能在以后产仔时旧病复发，形成恶癖。</p>
<p>　　食毛症：多数情况下患兔没有其他异常现象，开始仅见到个别家兔被毛不完整，会误认为是脱毛症，后来缺毛面积越来越大，有的整个被毛都被吃掉。仔细观察方知是吃毛。吃毛分自吃和它吃，以它吃为主。在群养时，当1只兔子吃毛，诱发其他家兔都来效仿，而往往是都集中先吃同一只兔。有的将兔毛吃光后连皮肤也撕破吃掉。笔者研究认为，吃毛的主要原因是饲料中含硫氨基酸(蛋氨酸和胱氨酸)不足，忽冷忽热的气候是诱发因素，以断乳至3月龄的生长兔最易发病。</p>
<p>　　食足癖：即家兔将自己的脚部皮肉吃掉。笔者对几十只食足患兔进行了调查，发现绝大多数患有腿、脚部骨折、脚皮炎和脚癣等。这时，由于腿部或脚部肌肉、血管、皮肤和神经受到一定损伤，造成代谢系乱，使血液循环障碍，代谢产物不能及时排出，脚部末端炎性水肿，刺激家兔痛痒难忍而发生食足。</p>
<p>　　食土癖：散养时，发现家兔舔食地上土，特别是喜食墙根土和墙上的碱屑。笔者调查发现，凡是出现食上的兔场，饲料中均缺乏食盐、钙、磷及微量元素，故认为是因矿物质缺乏所致。</p>
<p>　　食木癖：家兔啃食笼舍内的木制或竹制的门窗和器具等。据笔者调查研究及查阅有关资料后认为，这主要是饲料中的粗纤维含量不足，饲料的硬度不够，使家兔不断生长的门齿得不到应有的磨损所致。</p>
<p>2</p>

<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/2/44/2448dad4db0c5157ea9a64ed9d093387.jpg" width="500" height="350"  /></p>
<p>白兔</p>
<p>　　<strong>(2)防治</strong></p>
<p><strong>　　</strong>异食癖是由多种原因所致的代谢疾病。有的是一种或少数几种原因引起，有的是多种因素所致。应根据具体情况认真分析，查出病因，采取相应措施。</p>
<p>　　一般来说，预防食仔癖，应保证营养、提供充足的饮水、保持环境安静和防止异味刺激等。母兔在没有达到配种年龄和配种体重时，不要提前交配。对于有食仔经历的母兔，应实行人工催产，并在人工看护下哺乳。一般来说，经过1周的时间，不会再发生食仔现象。</p>
<p>　　对于有食毛癖的家兔，应及时将患兔隔离，减少密度，并在饲料中补充0.1%～0.2%含硫氨基酸，添加石膏粉0.5%，硫磺1.5%，补充微量元素等。一般经过1周左右，即可停止食毛。</p>
<p>　　食足癖，关键在于预防。应在脚踏板上下功夫。保证板条平整，间隙适中，防止兔脚卡在间隙里造成骨折。还应积极预防脚皮炎和脚癣。</p>
<p>　　对于食土家兔，按营养需要，在饲料中补加食盐、骨粉和微量元素等，很快即可停止。</p>
<p>　　对于食木家兔，在配合饲料中应有足够的粗纤维，提倡有条件的兔场使用颗粒饲料。平时在兔笼的草架里放些嫩树枝或剪掉的果树枝，让其自由采食，既可预防异食，又可提供营养。<strong>(图片来源：摄影部落)</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/924554.html">预防宠物猫猫的异食癖方法</a></h4>
                                <div class="item-excerpt"><p>金吉拉猫 异食癖是宠物猫吞食或舔食食物以外的一些异物的病态表现,是一种常见的营养代谢病. 猫咪异食癖常常表现在吞食木片.石子.碎布.泥沙.被毛.青草.粪便等异物,根据吞食异物的性状.及消化道内滞留与否 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6110251.html" title="爱的教育:纠正猫猫的异食癖"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="爱的教育:纠正猫猫的异食癖" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/4/c7/4c7c85b169d9473624760b19998b7f7c.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6110251.html">爱的教育:纠正猫猫的异食癖</a></h4>
                                <div class="item-excerpt"><p>猫的异常摄食行为包括3种:贪食症.厌食症和异食癖. 贪食症是指猫猫对食物的摄入量太多而引起的猫体肥胖,可以通过饥饿疗法或减食疗法来为猫减食减肥并达到正常状况. 厌食症是猫食欲缺乏的表现,表现为拒绝摄食 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4466191.html" title="狗狗吃便便或是患上异食癖"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗吃便便或是患上异食癖" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/d/7f/d7f3afb2de7e08e8be85fe305d915108.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4466191.html">狗狗吃便便或是患上异食癖</a></h4>
                                <div class="item-excerpt"><p>蝴蝶犬 Q:为什么我的狗狗吃便便? A:缺乏微量元素,或者有异嗜癖.一般喂狗粮的狗狗,营养均衡,不会吃便便. 异嗜癖的,需要纠正,一看见它吃就要阻止,大声说&quot;不对&quot;&quot;不行 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6915244.html" title="狗狗异食癖:袜子变美食"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗异食癖:袜子变美食" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/4/42/442aa428ed0f4d9402624bacaf0609ca.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6915244.html">狗狗异食癖:袜子变美食</a></h4>
                                <div class="item-excerpt"><p>家住英国多塞特郡的尼古拉·贝莱特带着自己的金色猎犬贝利,去宠物医院进行一年一次的常规体检,诊断结果着实让贝莱特大吃一惊.兽医称贝利可能长了肿瘤,需要进一步检查,如果确定长了肿瘤则需要进行手术.这一结果 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/822494.html">纠正法老王猎犬可能出现的异嗜癖</a></h4>
                                <div class="item-excerpt"><p>对有异嗜癖的狗狗,应采取以下方法进行调治: (1)对狗狗的饮食合理搭配,保证大狗狗的营养需要,包括矿物质.维生素.微量元素等.  (2)细心观察狗狗对哪些非食物性物品感兴趣并吞食了这些食物,即异嗜物; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8540211.html" title="厌食贪食异食 剖析猫猫3大饮食疾病"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="厌食贪食异食 剖析猫猫3大饮食疾病" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/c/c2/cc2b83de287e175e4f7adb8b339a8789.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8540211.html">厌食贪食异食 剖析猫猫3大饮食疾病</a></h4>
                                <div class="item-excerpt"><p>厌食贪食异食 剖析猫猫3大饮食疾病</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6224412.html" title="调治狗狗异嗜癖的方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="调治狗狗异嗜癖的方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/b/3c/b3ce728b4e747491d99a6afebe08e463.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6224412.html">调治狗狗异嗜癖的方法</a></h4>
                                <div class="item-excerpt"><p>狗狗经常吃一些稀奇古怪的东西可能是体内缺乏某些微量元素.维生素或其他因素所致.这种情况叫做异嗜癖,具体表现为:摄入一些非食物性物品,如沙石.橡皮.泥土.粪便等.但有的狗狗,当体内不缺乏任何营养物质时, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4028024.html" title="看不见的痛 兔兔牙齿疾病需预防"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="看不见的痛 兔兔牙齿疾病需预防" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/d/ca/dca0b2533fe7674b12ab17f5bc39bda5.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4028024.html">看不见的痛 兔兔牙齿疾病需预防</a></h4>
                                <div class="item-excerpt"><p>看不见的痛 兔兔牙齿疾病需预防</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6089026.html">饲养者需知兔兔疾病及预防</a></h4>
                                <div class="item-excerpt"><p>熊猫兔 一.兔重点预防的疾病有哪些? 兔兔在4月龄以前,重点预防球虫病和腹泻以及口炎.球虫病可以每个月按时使用球虫药即可预防,腹泻可以每天口服一片乳酶生片,即可最大限度预防.口炎的预防可以避免喂坚硬尖 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/541561.html" title="狗猫不和不要急!教你猫和狗敌人如何变朋友">狗猫不和不要急!教你猫和狗敌人如何变朋友</a></li>
                        <li><a href="https://www.0514gou.com/article/559854.html" title="常见的三类狗粮的优劣分析">常见的三类狗粮的优劣分析</a></li>
                        <li><a href="https://www.0514gou.com/article/520481.html" title="即使室内养犬也需设置狗窝">即使室内养犬也需设置狗窝</a></li>
                        <li><a href="https://www.0514gou.com/article/985901.html" title="虎皮鹦鹉掉羽症须知的四点">虎皮鹦鹉掉羽症须知的四点</a></li>
                        <li><a href="https://www.0514gou.com/article/104106.html" title="孕期哈士奇妈妈的喂养指南">孕期哈士奇妈妈的喂养指南</a></li>
                        <li><a href="https://www.0514gou.com/article/4404041.html" title="2009美国金毛国家展快讯">2009美国金毛国家展快讯</a></li>
                        <li><a href="https://www.0514gou.com/article/4412022.html" title="教你缓解宠物狗的分离焦虑">教你缓解宠物狗的分离焦虑</a></li>
                        <li><a href="https://www.0514gou.com/article/4881891.html" title="适应季节合理选择护理方法">适应季节合理选择护理方法</a></li>
                        <li><a href="https://www.0514gou.com/article/4890624.html" title="急诊室 龙猫眼睛发炎治疗">急诊室 龙猫眼睛发炎治疗</a></li>
                        <li><a href="https://www.0514gou.com/article/4650144.html" title="健康 狗狗日常体育锻炼要点">健康 狗狗日常体育锻炼要点</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/625426.html" title="宠物狗必需的六种生活用品">宠物狗必需的六种生活用品</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/505402.html" title="观赏鱼眼睛混浊病的防治">观赏鱼眼睛混浊病的防治</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/588644.html" title="狗玩具之不规则环及土星球">狗玩具之不规则环及土星球</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/586812.html" title="狗狗夏季面部修剪美容窍门">狗狗夏季面部修剪美容窍门</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/562824.html" title="干狗粮是宠物幼犬致命杀手">干狗粮是宠物幼犬致命杀手</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/200614.html" title="狗狗有寄生虫的症状和治疗">狗狗有寄生虫的症状和治疗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/280504.html" title="爱尔兰猎狼犬皮毛护理">爱尔兰猎狼犬皮毛护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/281661.html" title="猫咪接种疫苗后的问题处理">猫咪接种疫苗后的问题处理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/929161.html" title="有关猫咪的小电影[猫女]">有关猫咪的小电影[猫女]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/994462.html" title="宠物主演[猫狗大战2] 猫腔狗调齐上阵">宠物主演[猫狗大战2] 猫腔狗调齐上阵</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/182591.html" title="以爱为名!宠物成为明星抢镜必杀技">以爱为名!宠物成为明星抢镜必杀技</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/182966.html" title="狗狗眼睛长息肉一定要手术">狗狗眼睛长息肉一定要手术</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/151946.html" title="狗照片引发的肖像权案">狗照片引发的肖像权案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4068486.html" title="俊介成网络"萌主" 顺妈妈解密与爱狗的生活">俊介成网络"萌主" 顺妈妈解密与爱狗的生活</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4024254.html" title="易与日本土佐相混淆的2种犬">易与日本土佐相混淆的2种犬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4449044.html" title="如何训练你的爱犬成为社交明星">如何训练你的爱犬成为社交明星</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4459181.html" title="适合肥胖宠物狗的户外运动">适合肥胖宠物狗的户外运动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4496404.html" title="狗狗美容易疏忽的5个地方">狗狗美容易疏忽的5个地方</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4416402.html" title="消除狗狗异味有四个小方法">消除狗狗异味有四个小方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4415014.html" title="关于狗狗服从训练五条注意">关于狗狗服从训练五条注意</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>